lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From SOLR4189 <Klin892...@yandex.ru>
Subject Re: Upgrade SOLR version - facets perfomance regression
Date Mon, 30 Jan 2017 11:34:15 GMT

After failing with SOLR-5.4.1, we checked SOLR-5.5.2 also.
Most of our facet fields are multivalued.
I see that Json Facet API is experimental API and I can't find how to use it
(I am not speaking about syntax, I need to know how to use it from the point
of view of configurations and jars).
I came to the conclusion that inorder to upgrade SOLR, I need to give up
facets or to leave in SOLR-4.10.1. Is it right?



alessandro.benedetti wrote
> Hi,
> Reading in here : https://issues.apache.org/jira/browse/SOLR-8466
> It seems that uif has been introduced in Solr 5.5 ( you were using 5.4.1 ,
> were't you?)
> Furthermore, I would recommend to check if your field is/isn't
> multi-valued
> ( that could affect as well)
> It is weird you don't get any benefit from docValues though...
> 
> Cheers

Quoted from: 
http://lucene.472066.n3.nabble.com/Upgrade-SOLR-version-facets-perfomance-regression-tp4315027p4317781.html




--
View this message in context: http://lucene.472066.n3.nabble.com/Upgrade-SOLR-version-facets-perfomance-regression-tp4315027p4317806.html
Sent from the Solr - User mailing list archive at Nabble.com.

Mime
View raw message